## rust-umask 1.0.0

=== debian/changelog ===
rust-umask (1.0.0-1) unstable; urgency=medium

  * Package umask 1.0.0 from crates.io using debcargo 2.4.3-alpha.0

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 05 Oct 2020 10:29:46 +0200
