## rust-umask 2.0.0

=== debian/changelog ===
rust-umask (2.0.0-1) unstable; urgency=medium

  * Package umask 2.0.0 from crates.io using debcargo 2.4.3-alpha.0

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 19 Jul 2022 13:24:52 +0200
