=== debian/control ===
Source: rust-umask
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emmanuel Arias <eamanu@yaerobi.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/umask]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/umask
Rules-Requires-Root: no

Package: librust-umask-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-umask+default-dev (= ${binary:Version}),
 librust-umask-2-dev (= ${binary:Version}),
 librust-umask-2+default-dev (= ${binary:Version}),
 librust-umask-2.0-dev (= ${binary:Version}),
 librust-umask-2.0+default-dev (= ${binary:Version}),
 librust-umask-2.0.0-dev (= ${binary:Version}),
 librust-umask-2.0.0+default-dev (= ${binary:Version})
Description: light utility helping with unix mode representation - Rust source code
 This package contains the source for the Rust umask crate, packaged by debcargo
 for use with cargo and dh-cargo.
