## rust-umask 2.1.0

=== debian/changelog ===
rust-umask (2.1.0-2) unstable; urgency=medium

  * Team upload
  * Package umask 2.1.0 from crates.io using debcargo 2.7.11
  * Remove remaining patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 14:04:46 -0400

rust-umask (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package umask 2.1.0 from crates.io using debcargo 2.4.3-alpha.0
  * d/patches: Relax thiserror lib from 1.0.40 to 1.0.38.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 19 Sep 2023 16:40:57 -0300
