=== debian/control ===
Source: rust-umask
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.40-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emmanuel Arias <eamanu@yaerobi.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/umask]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/umask
Homepage: https://github.com/Canop/umask
X-Cargo-Crate: umask

Package: librust-umask-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-1+default-dev (>= 1.0.40-~~)
Provides:
 librust-umask+default-dev (= ${binary:Version}),
 librust-umask-2-dev (= ${binary:Version}),
 librust-umask-2+default-dev (= ${binary:Version}),
 librust-umask-2.1-dev (= ${binary:Version}),
 librust-umask-2.1+default-dev (= ${binary:Version}),
 librust-umask-2.1.0-dev (= ${binary:Version}),
 librust-umask-2.1.0+default-dev (= ${binary:Version})
Description: light utility helping with unix mode representation - Rust source code
 Source code for Debianized Rust crate "umask"
